package jp.hasc.hasctool.core.runtime;

/**
 * RuntimeBeanの実装のためのスーパークラスです
 * @see RuntimeBean
 * @author iwasaki
 */
public class AbstractRuntimeBean implements RuntimeBean {
	private RuntimeContext runtimeContext_;
	
	public RuntimeContext getRuntimeContext() {
		return runtimeContext_;
	}

	@Override
	public void setup(RuntimeContext context) {
		runtimeContext_ = context;
	}
}
